On 12/12/17 04:31 PM, Predrag Zečević - Technical Support Analyst wrote:
Hi all,

this is what I have got (from FF) when accessed page: https://hipster.openindiana.org/jenkins/job/oi-userland/changes

hipster.openindiana.org uses an invalid security certificate.
The certificate expired on 12/12/17 09:47. The current time is 12/12/17 14:28.
Error code: SEC_ERROR_EXPIRED_CERTIFICATE

Regards.

Yes, nginx service wasn't refreshed after certificate update.

--
Best regards,
Alexander Pyhalov,
system administrator of Southern Federal University IT department

_______________________________________________
openindiana-discuss mailing list
openindiana-discuss@openindiana.org
https://openindiana.org/mailman/listinfo/openindiana-discuss

Reply via email to